
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVCB_OCPP.WEBAPI", "EVCB_OCPP.WEBAPI\EVCB_OCPP.WEBAPI.csproj", "{0C68F011-DCC4-4C47-A8CC-2E77716CE157}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C68F011-DCC4-4C47-A8CC-2E77716CE157}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C68F011-DCC4-4C47-A8CC-2E77716CE157}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C68F011-DCC4-4C47-A8CC-2E77716CE157}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C68F011-DCC4-4C47-A8CC-2E77716CE157}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F4031C0-B93B-4140-ADD3-89A356F314D8}
	EndGlobalSection
EndGlobal
